$gold: 1.6188;

/**
    Color palette
 */

/* Coolors Exported Palette - coolors.co/b8c1c0-a7a7aa-605a49-443532-352722 */

/* HSL */
$color1: hsla(173%, 7%, 74%, 1);
$color2: hsla(240%, 2%, 66%, 1);
$color3: hsla(44%, 14%, 33%, 1);
$color4: hsla(10%, 15%, 23%, 1);
$color5: hsla(16%, 22%, 17%, 1);

/* RGB */
$color1: rgba(184, 193, 192, 1);
$color2: rgba(167, 167, 170, 1);
$color3: rgba(96, 90, 73, 1);
$color4: rgba(68, 53, 50, 1);
$color5: rgba(53, 39, 34, 1);

/**
    Bootstrap variables
 */

// Bootstrap colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66D9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;

$primary:       $color3;
$secondary:     $color2;
$success:       rgba(2, 195, 154, 1);
$info:          rgba(2, 128, 144, 1);
$warning:       rgba(242, 192, 120, 1);
$danger:        rgba(236, 51, 2, 1);
$light:         $color1;
$dark:          $color5;

// Body
$body-bg: lighten($color5, $gold * 10);

// Typography
$font-family-sans-serif:  'Chivo', sans-serif;
$font-family-serif:       Georgia, "Times New Roman", Times, serif;

$headings-font-family: 'Asul', sans-serif;

$font-size-base: 0.9rem;
$line-height-base: 1.6;

$border-color: $color2;
$border-color--dark: darken($primary, ($gold / 5));
$border-style: groove;
$border-radius: 0;

$jumbotron-color: $light;
$jumbotron-heading-color: lighten($light, $gold);
$jumbotron-bg: rgba(darken($body-bg, $gold * 10), .5);

$breadcrumb-bg: rgba(darken($body-bg, $gold * 10), .5);
$breadcrumb-active-color: rgba($light, .75);
$breadcrumb-divider-color:  rgba($light, .65);
$breadcrumb-color:  rgba($light, .65);
